exports.up = async (knex) => {
  await knex.schema.alterTable('media', (table) => {
    table.integer('likes').default(0).notNullable();
    table.integer('dislikes').default(0).notNullable();
  });
};

exports.down = async (knex) => {
  await knex.schema.alterTable('media', (table) => {
    table.dropColumn('likes');
    table.dropColumn('dislikes');
  });
};
